ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Installing DL320G4 with Red Hat Linux Enterprise AS3 (update 4)

zflee
Occasional Contributor

Installing DL320G4 with Red Hat Linux Enterprise AS3 (update 4)

I tried to install the new hardware as stated but it was not successful and it prompted SATA hard drive could not be detected.

On the other hand, the following link states that the minimum supported Red Hat AS3 is Update 5.

http://h18004.www1.hp.com/products/servers/linux/dl320g4-drivers-cert.html

My application requires AS3 Update 4 ro run properly. Anybody has any suggestion?
2 REPLIES
sandeep_raman
Honored Contributor

Re: Installing DL320G4 with Red Hat Linux Enterprise AS3 (update 4)

hello zflee,

hope this file works,
ftp://ftp.compaq.com/pub/products/servers/supportsoftware/linux/adpahci.v1.19.V414A19.V041A7.rhel3qu4.i686.img

install instructions in attached file.

srh,

zflee
Occasional Contributor

Re: Installing DL320G4 with Red Hat Linux Enterprise AS3 (update 4)

hi srh,

Thanks for the information. In fact I have switched to another model DL360G4p which supports AS3 Update 4 and the installation is successful